/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 2, 2017, 10:59:40 AM
    Author     : sk0rn

*/
.dashboard-wrapper{
    /*padding: 15px;*/
}
.dashboard-wrapper .table>thead>tr>th,
.dashboard-wrapper .table>tbody>tr>th,
.dashboard-wrapper .table>tbody>tr>td,
.dashboard-wrapper .table>tfoot>tr>th,
.dashboard-wrapper .table>tfoot>tr>td{
    border-color: #555;
}
.dashboard-nav {
    padding: 15px 0;
    border: 1px solid #444;
    margin-bottom: 0;
}
.dashboard-nav li{
    list-style: none;
    text-align: center;
}
.dashboard-nav li>a{
    color: #fff;
    padding:20px;
    display: block;
    border-bottom: 1px solid #444;
    
}
.dashboard-nav li:last-child>a{
    border: none;
}
.dashboard-nav li>a>i{
    color: #fc354c;
    display: block;
    font-size: 30px;
}
.dashboard-content{
    padding: 15px 15px 15px 0px;
}
.welcome{
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    min-height: 40px;
    border-bottom: 2px solid #fc354c;
    margin-bottom: 20px;
    padding: 0 10px;
}
.dashboard-content>article h4{
    color: #ddd;
    margin-bottom: 10px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.dashboard-content>.row>.col-md-4:nth-child(-n+3) .product{
    margin-top: 0;
}
.dashboard-content .product article{
    background: #171717;
    padding: 10px;
    overflow: hidden;
} 
.dashboard-content .product>.row{
    margin: 0;
}
.dashboard-content .product>.row>div[class*=col-md-]{
    padding: 0;
}
.dashboard-content .product figure,
.dashboard-content .product article{
    height: 100px;
}
.dashboard-content .product article h5{    
    color: #ddd;
    font-size: 14px;
}
.dashboard-content .product article small{
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .5px;
    display: block;
    margin-bottom: 3px;
}
.dashboard-content .product article p{
    margin: 0;
    color: #ddd;
}
.label-custom{
    background:#fc354c; 
}
.dashboard-content .product article p label{
    letter-spacing: 1px;
}
.dashboard-content .table{
    font-size: 13px;
}
.dashboard-content .table-bordered>tbody>tr>td,
.dashboard-content .table-bordered>tbody>tr>th, 
.dashboard-content .table-bordered>tfoot>tr>td,
.dashboard-content .table-bordered>tfoot>tr>th,
.dashboard-content .table-bordered>thead>tr>td,
.dashboard-content .table-bordered>thead>tr>th{
    border-color: #444;
}
.dashboard-content .table-bordered th{
    color: #fff;
    background: #fc354c;
}
.dashboard-content .table figure img{
    width: 30%;
}
.dashboard-content .table figure {
    height: 50px;
}